<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.9940</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.7990</MDI>
      <MDI key="STATISTICS_MEAN">12.2598</MDI>
      <MDI key="STATISTICS_STDDEV">7.6236</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  471704</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54063186</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
